.u-section-1 .u-sheet-1 {
  min-height: 595px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -41px 491px 0 auto;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -42px 0 0 auto;
  padding: 10px 74px 10px 73px;
}

.u-section-1 .u-image-1 {
  width: 434px;
  height: 243px;
  object-position: 50% 40.41%;
  margin: 27px auto 0 0;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -243px 0 0 auto;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 23px 0 0 auto;
  padding: 10px 99px 10px 98px;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 33px 492px 0 auto;
  padding: 10px 26px 10px 25px;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -42px 0 60px auto;
  padding: 10px 77px 10px 76px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-right: 291px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-right: 71px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -225px;
  }
}